﻿body 
{
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
}
#div_body
{
    position:relative;
    width: 1050px;
    left: 50%;
    margin-left: -525px;
}
#header 
{
	float:left;
    height: 121px;
    width: 1050px;
    background-image:url(../images/header.jpg);
    background-repeat:no-repeat;
}
#div_menu
{
	float:left;
    height: 28px;
    width: 1050px;
    background-image:url(../images/menu_bak.jpg);
}
#horizontal_line
{
	float:left;
    height: 1px;
    width: 100%;
    background-image:url(../images/line_hor.png);
}
.vertical_line
{
    width: 1px;
    background-image:url(../images/line_ver.png);
}
#div_slider
{
	float:left;
    height: 235px;
    width: 680px;

}
#sidebarmenu
{
	float:left;
	width:170px;
}
#main {
	float:left;
	width:870px;
}
#sidebarlogin
{
	float:left;
	width:220px;
}
#footer 
{
	float:left;
	width:1050px;
}
#div_logo
{
    float: left;
    width: 700px;
}
#div_logout
{
    float: right;
}
.loginlabel
{
	color:#FF8400;
	font-weight:bold;
	padding-right:2px;
	padding-top:7px;
	padding-bottom:7px;
}
.textboxBusqueda
{
	BORDER-BOTTOM: #0A616F 1px solid; 
	BORDER-LEFT: #0A616F 1px solid; 
	BORDER-TOP: #0A616F 1px solid; 
	BORDER-RIGHT: #0A616F 1px solid; 

	PADDING-BOTTOM: 3px; 
	LINE-HEIGHT: 1em; 
	MARGIN: 0px; 
	PADDING-LEFT: 4px; 
	WIDTH: 120px; 
	PADDING-RIGHT: 5px; 
	BACKGROUND: url(../images/field_bak.jpg) #fff repeat-x left top; 
	LETTER-SPACING: -0.02em; 
	HEIGHT: 10px; 
	COLOR: #505050; 
	FONT-SIZE: 11px;
	font-weight:bold;
	VERTICAL-ALIGN: top; 
	PADDING-TOP: 4px;
}

.textboxBusquedaAvanzada
{
	BORDER-BOTTOM: #0A616F 1px solid; 
	BORDER-LEFT: #0A616F 1px solid; 
	BORDER-TOP: #0A616F 1px solid; 
	BORDER-RIGHT: #0A616F 1px solid; 

	PADDING-BOTTOM: 3px; 
	LINE-HEIGHT: 1em; 
	MARGIN: 0px 0px 5px 0px; 
	PADDING-LEFT: 4px; 
	WIDTH: 120px; 
	PADDING-RIGHT: 5px; 
	BACKGROUND: url(../images/field_bak.jpg) #fff repeat-x left top; 
	LETTER-SPACING: -0.02em; 
	HEIGHT: 12px; 
	COLOR: #505050; 
	FONT-SIZE: 11px;
	font-weight:bold;
	VERTICAL-ALIGN: top; 
	PADDING-TOP: 4px;
}

.selectBusquedaAvanzada
{
	BORDER-BOTTOM: #0A616F 1px solid; 
	BORDER-LEFT: #0A616F 1px solid; 
	BORDER-TOP: #0A616F 1px solid; 
	BORDER-RIGHT: #0A616F 1px solid; 

	PADDING-BOTTOM: 1px; 
	LINE-HEIGHT: 1em; 
	MARGIN: 0px 0px 5px 0px; 
	PADDING-LEFT: 4px; 
	WIDTH: 250px; 
	PADDING-RIGHT: 1px; 
	BACKGROUND: url(../images/field_bak.jpg) #fff repeat-x left top; 
	LETTER-SPACING: -0.02em; 
	HEIGHT: 20px; 
	COLOR: #505050; 
	FONT-SIZE: 11px;
	font-weight:bold;
	VERTICAL-ALIGN: top; 
	PADDING-TOP: 1px;
}

.textboxLogin
{
	BORDER-BOTTOM: #0A616F 1px solid; 
	BORDER-LEFT: #0A616F 1px solid; 
	BORDER-TOP: #0A616F 1px solid; 
	BORDER-RIGHT: #0A616F 1px solid; 

	PADDING-BOTTOM: 3px; 
	LINE-HEIGHT: 1em; 
	MARGIN: 0px; 
	PADDING-LEFT: 1px; 
	WIDTH: 120px; 
	PADDING-RIGHT: 2px; 
	BACKGROUND: url(../images/field_bak.jpg) #fff repeat-x left top; 
	LETTER-SPACING: -0.02em; 
	HEIGHT: 12px; 
	COLOR: #505050; 
	FONT-SIZE: 12px;
	font-weight:bold;
	VERTICAL-ALIGN: top; 
	PADDING-TOP: 5px;
}

.textboxPedido
{
	BORDER-BOTTOM: #0A616F 1px solid; 
	BORDER-LEFT: #0A616F 1px solid; 
	BORDER-TOP: #0A616F 1px solid; 
	BORDER-RIGHT: #0A616F 1px solid; 

	PADDING-BOTTOM: 3px; 
	LINE-HEIGHT: 1em; 
	MARGIN: 0px; 
	PADDING-LEFT: 1px; 
	PADDING-RIGHT: 2px; 
	BACKGROUND: url(../images/field_bak.jpg) #fff repeat-x left top; 
	LETTER-SPACING: -0.02em; 
	HEIGHT: 12px; 
	COLOR: #505050; 
	FONT-SIZE: 12px;
	font-weight:bold;
	VERTICAL-ALIGN: top; 
	PADDING-TOP: 5px;
}

.textboxPedidoObservaciones
{
	BORDER-BOTTOM: #0A616F 1px solid; 
	BORDER-LEFT: #0A616F 1px solid; 
	BORDER-TOP: #0A616F 1px solid; 
	BORDER-RIGHT: #0A616F 1px solid; 
	font-family:Arial, Tahoma, Verdana;

	PADDING-BOTTOM: 3px; 
	LINE-HEIGHT: 1em; 
	MARGIN: 0px; 
	PADDING-LEFT: 1px; 
	PADDING-RIGHT: 2px; 
	BACKGROUND: url(../images/field_bak_obs.jpg) #fff repeat-x left top; 
	LETTER-SPACING: -0.02em; 
	HEIGHT: 12px; 
	COLOR: #505050; 
	FONT-SIZE: 12px;
	font-weight:bold;
	VERTICAL-ALIGN: top; 
	PADDING-TOP: 5px;
}
.estiloDropdown
{
	BORDER-BOTTOM: #0A616F 1px solid; 
	BORDER-LEFT: #0A616F 1px solid; 
	BORDER-TOP: #0A616F 1px solid; 
	BORDER-RIGHT: #0A616F 1px solid; 

	PADDING-BOTTOM: 1px; 
	LINE-HEIGHT: 1em; 
	MARGIN: 0px; 
	PADDING-LEFT: 1px; 
	WIDTH: 190px; 
	PADDING-RIGHT: 2px; 
	BACKGROUND: url(../images/field_bak.jpg) #fff repeat-x left top; 
	LETTER-SPACING: -0.02em; 
	HEIGHT: 20px; 
	COLOR: #505050; 
	FONT-SIZE: 12px;
	font-weight:bold;
	VERTICAL-ALIGN: top; 
	PADDING-TOP: 1px;
}


.usuario_info
{
	float:right;
	width:300px;
	height:30px;
	text-align:right;
	margin-right:10px;
	margin-top:10px;
	font-size:11px;
	color:#666666;
}




.link_marcas a:link { color:#000000; text-decoration: none; }
.link_marcas a:visited { color:#000000; text-decoration: none; }
.link_marcas a:hover { color:#E67B10; text-decoration: underline; }

.MenuBusquedaRapida
{
	font-size:11px;
	padding-top:2px;
}

.MenuItems
{
    margin: 5px 0px 0px 5px;
    font-size: 11px;
    background-image: url('../images/dot.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left:15px;
    padding-top:1px;
    padding-bottom:2px;
}

.MenuItems a:visited
{
	color:#000000;
	text-decoration: none;
}
.MenuItems a:link
{
	color:#000000;
	text-decoration: none;
}
.MenuItems a:hover
{
	color:#E67B10;
	text-decoration: underline;
}
.ListadoClave
{
    font-size:11px;
    color:#E67B10;
    padding-left:10px;
    padding-top: 5px;
    font-weight: bold;
}
.ListadoMarca
{
    font-size:11px;
    color:#0A616F;
    padding-left:5px;
    padding-top: 5px;
    font-weight: bold;
}
.ListadoDesc
{
    font-size:11px;
    color:#333333;
    padding-left:5px;
    padding-top: 5px;
    padding-right: 5px;
}
.ListadoPrecio
{
    font-size:11px;
    font-weight: bold;
    color:#E67B10;
    padding-left:5px;
    padding-top: 5px;
    padding-right: 5px;
}
.ListadoOferta
{
    padding-top: 5px;
    padding-right: 5px;
}    



.link_marcas  
{
    width:164px; 
    height:19px; 
    background-image:url(../images/seccion_bak.png); 
    background-repeat:repeat-x; 
    margin-bottom:10px; 
    padding-top:2px; 
    padding-left:5px;	
    font-size:11px;
    font-weight:bold;
}
	
.link_marcas a:link { color:#333333; text-decoration: none; }
.link_marcas a:visited { color:#333333; text-decoration: none; }
.link_marcas a:hover { color:#E67B10; text-decoration: underline; }


.ListadoSubGrupo { font-family: Arial, Heavy Heap,  Verdana, Tahoma; font-size:14px; color:#0A616F; padding-left:5px; padding-top: 20px; font-weight: bold; }
.ListadoSubGrupo a:link { color:#333333; text-decoration: underline; }
.ListadoSubGrupo a:visited { color:#333333; text-decoration: underline; }
.ListadoSubGrupo a:hover { color:#E67B10; text-decoration: underline; }

.ListadoSubSubGrupo { font-size:10px; color:#333333; padding-left:12px; padding-top: 5px; padding-right: 5px; }
.ListadoSubSubGrupo a:link { color:#003399; text-decoration: underline; }
.ListadoSubSubGrupo a:visited { color:#003399; text-decoration: underline; }
.ListadoSubSubGrupo a:hover { color:#E67B10; text-decoration: underline; }

.ListadoMarcas { font-size:10px; color:#333333; padding-left:12px; padding-top: 10px; padding-right: 5px; }
.ListadoMarcas a:link { color:#A60B02; text-decoration: underline; }
.ListadoMarcas a:visited { color:#A60B02; text-decoration: underline; }
.ListadoMarcas a:hover { color:#E67B10; text-decoration: underline; }


.TituloPagina { font-size:14px; color:#333333; padding-top:6px; padding-left:10px; font-weight:bold; }
.TituloPagina a:link { color:#333333; text-decoration: none; }
.TituloPagina a:visited { color:#333333; text-decoration: none; }
.TituloPagina a:hover { color:#E67B10; text-decoration: underline; }

.CssComentarios{ font-size:11px; color:#333333; padding-top:6px; padding-left:10px; font-weight:normal; }

.links_alfabeto
{
    margin-top:15px; 
    margin-bottom:10px; 
    padding-left:10px;	
    font-size:11px;
    font-weight:bold;
    color:#CCCCCC;
}
	
.links_alfabeto a:link { color:#333333; text-decoration: underline; }
.links_alfabeto a:visited { color:#333333; text-decoration: underline; }
.links_alfabeto a:hover { color:#E67B10; text-decoration: underline; }


.MarcasAlfaTitulo
{
	font-size:20px;	
	text-align:center;
	margin-top:30px;
	margin-bottom:5px;
}

.MarcasAlfaDescripcion
{
	float: left;
	width: 200px;
	padding-left:5px;
	padding-right:5px;
	margin-top:5px;
	font-size:11px;	
}


.MarcasAlfaDescripcion a:link { color:#003399; text-decoration: underline; }
.MarcasAlfaDescripcion a:visited { color:#003399; text-decoration: underline; }
.MarcasAlfaDescripcion a:hover { color:#E67B10; text-decoration: underline; }




.ListadoSubGrupoPorMarca  	
{
	padding-left:10px;
	padding-right:5px;
	margin-top:7px;
	font-size:11px;	
}
.ListadoSubGrupoPorMarca a:link { color:#333399; text-decoration: none; }
.ListadoSubGrupoPorMarca a:visited { color:#333399; text-decoration: none; }
.ListadoSubGrupoPorMarca a:hover { color:#E67B10; text-decoration: underline; }


.ListadoSubGrupoPorMarcaTitulo
{
	padding-left:5px;
	padding-right:5px;
	margin-top:40px;
	font-size:14px;
	font-weight:bold;
}
.ListadoSubGrupoPorMarcaTitulo a:link { color:#333333; text-decoration: none; }
.ListadoSubGrupoPorMarcaTitulo a:visited { color:#333333; text-decoration: none; }
.ListadoSubGrupoPorMarcaTitulo a:hover { color:#E67B10; text-decoration: underline; }
